[API]
GetNextDlgTabItem
SetFocusAPI
GetAsyncKeyState
GetNextDlgTabItem

[CODE]
Public Sub ManualTab(ByVal TopHWnd As Long, ByVal CurHWnd As Long)
  CurHWnd = GetNextDlgTabItem(TopHWnd, CurHWnd, -Clng(Cbool(GetAsyncKeyState(&H10&) And &HFFFF0000)))
  If Not CurHWnd = 0& Then Call SetFocusAPI(CurHWnd)
  End Sub
